PHP Manual
Prev |  | Next

# HaruPage::createURLAnnotation

(no version information, might be only in CVS)

HaruPage::createURLAnnotation -- Create and return new HaruAnnotation instance

## Description

object HaruPage::createURLAnnotation ( array rectangle, string url )

Creates and returns new HaruAnnotation instance.

## Parameters

`rectangle`

  An array with 4 coordinates of the clickable area.

`url`

  The URL to open.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::createTextAnnotation | Up | HaruPage::curveTo2